Subject: Ticket Assigned - code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 14:09:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  code Fahad                    Hi           05:50 PM, 02nd Apr                   Abdulqader                    Hi Fahad, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           05:55 PM, 02nd Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:57 PM, 02nd Apr                     Fahad                    I what happened my order           05:58 PM, 02nd Apr                     Fahad                    Still now no placement           05:59 PM, 02nd Apr                     Fahad                    Order 942326395           06:00 PM, 02nd Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:00 PM, 02nd Apr                   Abdulqader                   Your order ID 9423126395 is now ready for collection. Kindly make sure to have your Emirates ID or Passport, during the pickup.           06:01 PM, 02nd Apr                     Fahad                    Shall I go and pick           06:01 PM, 02nd Apr                   Abdulqader                   As per in our system the order is ready for pick up at Shindaga City Center Ground Level Dubai           06:01 PM, 02nd Apr                     Fahad                    But I'm not received any sms           06:02 PM, 02nd Apr                   Abdulqader                    We are truly sorry for the inconvenience caused to you.Your request has been submitted to the concerned team. We will contact you if there is any new information.            06:04 PM, 02nd Apr                     Fahad                    Pls make sure it's ready           06:05 PM, 02nd Apr                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           06:06 PM, 02nd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           06:06 PM, 02nd Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:09 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5971784